html, body {
  height: 100%;
  margin: 0;
}
body {
    color: #bb0000;
    font-family: "ms ui gothic";
    letter-spacing: 1.1px;
    background-image: url('img/flesh.gif');
    background-color: black;
    cursor: url(img/tomie1r.png), auto;

}

a:hover, 
button:hover {
 cursor: url(img/tomie2r.png), auto;
}
div {
    position: relative;
    width: 1200px;
    height: auto;
    background-color: black;
    border: 5px solid #530000;
    border-style: groove;
    border-radius: 1px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    top: 10px;
    padding: 10px;
}
.child {
  position: relative;
  height: auto;
  min-height: 930px;
}
ul {
  list-style-type: none;
  margin: 15px;
  padding: 45px;
}
li {
  margin-bottom: 20px;
}
a {
  color: #530000;
}
a:visited {color: #530000;}
a:hover {color: #700000;}
a:active {color: #700000;}

.back {
position: center;
top: 0;
left: 0;
border: none;
background: none;
top: 0px;
padding: 0px;
 } 